body 
{
   margin:1em 1em 1em 1em;
   padding:0px;
   background-color: #ffeedd;
   font-family: Arial,sans-serif;
   font-size: 1em;
}
	
#top_menu {
   opacity:1;
   -moz-opacity:1;
   top:1em;
   border:0em solid #000;
   font-weight:bold;
   text-align: center;
}
#bottom_menu {
   opacity:1;
   -moz-opacity:1;
   top:15em;
   border:0em solid #000;
   font-weight:bold;
   text-align: center;
}
#centrecontent {
   padding-left: 1.5em;
   padding-right: 1.5em;
   padding-top: 0.5em;
   padding-bottom: 1.5em;
   line-height: 1.3em;
   background-color: rgba(255,255,255,0.3);
   top:2em;
   border:0em solid #000;
   max-width:43em;
   margin-left:auto;
   margin-right:auto;
}
#quotedcontent {
   margin-left: 3em;
   margin-right:1em;
   max-width:35em;
   line-height:2em;
}
#rightcontent {
   position: absolute;
   right:0em;
   top:0em;
   width:8em;
}

body a 
  {
    text-decoration: none 
  }
#centrecontent h1
  {
    text-align: center;
    font-weight:bold;
  }
#centrecontent h2
  {
    text-align: center;
  }
#centrecontent h3
  {
    text-align: center;
  }
a:link 
  {
    color: blue
  }
a:visited 
  {
    color:#000099
  }
p.currentselection {
    color:#5555ff
}
